This is an Advertisement

U.S. Department of Homeland Security Issues SAP Critical Vulnerability Alert

U.S. Department of Homeland Security Issues SAP Critical Vulnerability Alert

On Monday, July 13, 2020, the Homeland Security Cybersecurity and Infrastructure Security Agency (CISA) issued a SAP cybersecurity alert, No. AA20-195A, regarding a critical vulnerability that an unauthenticated attacker could exploit through the Hypertext Transfer Protocol (HTTP) to take control of trusted SAP applications. Click here to read more.